# Generated by Django 3.2.6 on 2021-08-21 20:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('warehouse', '0004_alter_reservation_timeslot'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reservation',
            name='timeslot',
            field=models.ForeignKey(default=9, on_delete=django.db.models.deletion.PROTECT, to='warehouse.timetable'),
            preserve_default=False,
        ),
    ]
